.menu-border,
nav,
.menu > li:first-child > a,
.menu > li.last-item > a,
.menu li li.first-item,
.menu li li.last-item,
.slider-border,
#slides,
.slides_container,
.carousel-border,
#carousel,
#carousel .es-carousel,
#carousel img,
.button,
.img-box,
.img-box img,
.box,
.date1,
#contact-form input,
#contact-form textarea {behavior: url(js/PIE.htc); position:relative;}

.caption{behavior: url(js/PIE.htc);}

body{min-width:960px;}

.menu ul{behavior: url(js/PIE.htc); box-shadow: 0 5px 5px #555454;}
#carousel{box-shadow:inset 0 0 15px #303030;}
#carousel .es-carousel{box-shadow:0 1px 0 #4d4d4d, 0 0 15px #303030;}
.slider-border, .carousel-border{box-shadow:0 5px 5px #191919;}
.menu li li.first-item{border-radius:4px 4px 0 0; border-top:none; padding-top:30px;}